MetacatUI - Task #5980

Add result thumbnails to results listing
05/24/2013 06:09 PM - Matt Jones

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/17/2014 04:41 PM - Lauren Walker

- Parent task set to #6495

#2 - 05/07/2015 01:17 PM - Lauren Walker
- Parent task deleted (#6495)

#3 - 05/07/2015 01:18 PM - Lauren Walker

- Target version changed from 1.7.0 to 1.8.0

#4 - 11/04/2015 12:56 PM - Lauren Walker
- Target version deleted (1.8.0)

There are not enough images in DataONE data packages to make this a priority in the Ul for now
